<?xml version="1.0" encoding="utf-8"?>
<LedgerImport
    version="4.0"
    xmlns="http://xml.datev.de/bedi/tps/ledger/v040"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://xml.datev.de/bedi/tps/ledger/v040 Belegverwaltung_online_ledger_import_v040.xsd"
    xml_data="Kopie nur zur Verbuchung berechtigt nicht zum Vorsteuerabzug">
</LedgerImport>
